<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
        "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title><?CURRENT_USER> - <?SERV:HUMANNODE></title>
<meta name="MSSmartTagsPreventParsing" content="TRUE" >
<meta name="keywords" content="groupware messaging collaboration" >
<link href="/static/mobile.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="/static/mobile.js"></script>
<meta name="viewport" content="width=980, initial-scale = 0.5"/>
<base href="/webcit/"/>
</head>
<body>
<div class="sticky">
  <div class="mcontrols">
    <button onmousedown="history.go(-1)">Back to message list</button> <button>Reply to this
  message</button> <button>Move to trash</button>
  </div>
</div>
<div id="vcontent">
